1 Reply Latest reply on Jul 15, 2014 3:44 AM by areohbee

    Develop module disabled and requires renewal of my membership. My membership is up to date. All solutions so far have failed. Using OS X 10.9.4

    PastorPaul

      Develop module disabled and requires renewal of my membership. My membership is up to date. All solutions so far have failed. Using OS X 10.9.4

      Any more ideas please?